Download it now!
Bug 127436 - TotD dialog resizes stretching the image and text doesn't wrap
Summary: TotD dialog resizes stretching the image and text doesn't wrap
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Mac OS X (All)
: medium normal
Assignee: Heiko Tietze
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: Tip-Of-The-Day
  Show dependency treegraph
 
Reported: 2019-09-08 08:54 UTC by Heiko Tietze
Modified: 2019-10-07 08:19 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Vertically resized, tip text continues (47.95 KB, image/png)
2019-09-08 08:54 UTC, Heiko Tietze
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2019-09-08 08:54:02 UTC
Created attachment 154012 [details]
Vertically resized, tip text continues
Comment 1 Commit Notification 2019-09-13 10:08:11 UTC
Heiko Tietze committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/3d85f485dee1c4e0c3a30f2e088fe34be69e1b06%5E%21

Resolves tdf#127436 - Display issues of TotD on macOS

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.